<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

	require('fpdf/fpdf.php');
	
	class PDF extends FPDF{
	
		//Page header
		function Header(){
			$this->Image('imgs/certIMAZON.jpg',1,1,270); //logo
		    $this->SetFont('Arial','B',9);
			$this->Ln(18);//quebra de linha
			$this->setX(210);
			$this->Ln(5);//quebra de linha 
		}
	
	}
	
